-- 基础信息
base_info = {
	group_id = 133003385
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3769, gadget_id = 70220001, pos = { x = 2568.739, y = 212.771, z = -1285.652 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3770, gadget_id = 70220001, pos = { x = 2571.562, y = 212.004, z = -1293.547 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3771, gadget_id = 70220001, pos = { x = 2519.447, y = 211.913, z = -1348.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3772, gadget_id = 70220001, pos = { x = 2559.698, y = 211.411, z = -1380.570 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3773, gadget_id = 70220001, pos = { x = 2590.358, y = 211.549, z = -1434.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3774, gadget_id = 70220001, pos = { x = 2558.637, y = 217.399, z = -1465.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3775, gadget_id = 70220001, pos = { x = 2545.599, y = 219.029, z = -1452.232 }, rot = { x = 0.000, y = 0.000, z = 345.742 }, level = 2, area_id = 1 },
	{ config_id = 3776, gadget_id = 70220001, pos = { x = 2461.322, y = 220.141, z = -1376.246 }, rot = { x = 14.497, y = 358.201, z = 352.850 }, level = 2, area_id = 1 },
	{ config_id = 3777, gadget_id = 70220001, pos = { x = 2389.910, y = 208.108, z = -1176.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3778, gadget_id = 70220001, pos = { x = 2386.912, y = 206.728, z = -1156.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3779, gadget_id = 70220001, pos = { x = 2321.300, y = 211.653, z = -1168.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3780, gadget_id = 70220001, pos = { x = 2320.568, y = 211.713, z = -1166.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3781, gadget_id = 70220001, pos = { x = 2289.261, y = 210.897, z = -1168.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3782, gadget_id = 70220001, pos = { x = 2304.521, y = 206.245, z = -1086.551 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3783, gadget_id = 70220001, pos = { x = 2205.167, y = 209.810, z = -1045.994 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3784, gadget_id = 70220001, pos = { x = 2548.975, y = 210.003, z = -1170.254 }, rot = { x = 8.611, y = 358.327, z = 15.657 }, level = 2, area_id = 1 },
	{ config_id = 3785, gadget_id = 70220001, pos = { x = 2435.412, y = 209.893, z = -1121.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3786, gadget_id = 70220001, pos = { x = 2450.807, y = 211.020, z = -1100.807 }, rot = { x = 350.080, y = 0.000, z = 5.139 }, level = 2, area_id = 1 },
	{ config_id = 3788, gadget_id = 70220001, pos = { x = 2420.644, y = 209.654, z = -1139.063 }, rot = { x = 347.602, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 3789, gadget_id = 70220001, pos = { x = 2390.432, y = 212.444, z = -1095.347 }, rot = { x = 350.111, y = 1.455, z = 2.837 }, level = 2, area_id = 1 },
	{ config_id = 3790, gadget_id = 70220001, pos = { x = 2487.041, y = 200.470, z = -1226.932 }, rot = { x = 15.838, y = 2.736, z = 2.905 }, level = 2, area_id = 1 },
	{ config_id = 3791, gadget_id = 70220001, pos = { x = 2526.567, y = 211.716, z = -1342.492 }, rot = { x = 359.849, y = 2.286, z = 353.580 }, level = 2, area_id = 1 },
	{ config_id = 3792, gadget_id = 70220001, pos = { x = 2532.142, y = 212.222, z = -1315.886 }, rot = { x = 356.954, y = 3.298, z = 340.729 }, level = 2, area_id = 1 },
	{ config_id = 3793, gadget_id = 70220001, pos = { x = 2607.790, y = 218.057, z = -1319.441 }, rot = { x = 1.190, y = 1.639, z = 3.607 }, level = 2, area_id = 1 },
	{ config_id = 4036, gadget_id = 70220001, pos = { x = 2533.797, y = 212.627, z = -1296.019 }, rot = { x = 359.286, y = 350.666, z = 355.663 }, level = 2, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3772, 3775, 3778, 3782, 3783, 3789 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
